.nominations{
    position: relative;
}

.nominations-ul{
    list-style-type: none;
    position: relative;
    height: 38vw;
    /* margin-top: 10vw; */
}

.nominations-li{
    position: absolute;
}


.nominations-li{
    width: 24.15vw;
    height: 26.9vw;
    background: linear-gradient(#a6cde62b 15%, #A6CDE680 50%, #a6cde62b 85%);
    border-radius: 2vw;
    border: 0.16vw solid #005B95;
    padding: 2vw 1.5vw 2vw 3vw;
    color: #005B94;
}

.nominations-li-header-top{
    font-size: 1.56vw;
    font-weight: 900;
    text-transform: uppercase;
}

.nominations-li-header-bottom{
    font-size: 1.3vw;
    font-weight: 900;
    text-transform: uppercase;
}

.nominations-li-middle{
    margin-top: 1vw;
    font-size: 1.2vw;
    /* font-weight: 800; */
    margin-top: 1.2vw;
    font-style: italic;
}

.nominations-li-bottom{
    font-size: 1.3vw;
    font-weight: 400;
    margin-top: 2.34vw;
}

.nominations-li-bottom-small{
   font-size: 1.04vw; 
}



.nominations-li.active{
    left: 3vw;
}

.nominations-li{
    left: -39vw;
}

.nominations-li.active~.nominations-li{
    left: 130vw;
    z-index: -1;
}

.nominations-li.active+.nominations-li{
    left: 35vw;
    z-index: 3;
} 


.nominations-li.active+.nominations-li+.nominations-li{
    left: 67vw;
    z-index: 3;
} 

.nominations .rmp_slider_btn {
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    width: 4vw;
    height: 4vw;
    top: 4.5vw;
    border-radius: 100%;
    cursor: pointer;
}


.nominations .rmp_slider_btn[data-direction="right"] {
    background-image: url(/local/templates/rmp/images/blue_arrow_right_small.png);
    right: 17vw;
}

.nominations .rmp_slider_btn[data-direction="left"] {
    background-image: url(/local/templates/rmp/images/blue_arrow_right_small.png);
    left: 17vw;
    transform: rotate(180deg);
}

.rmp_rp_link_container{
    padding-left: 4vw;
}

.rmp_docs_container_blue .rmp_button_white {
    margin-top: 1vw;
}

.rmp_step_container {
    height: 17vw;
}

.rmp_dpo_steps>ul>li {
    width: 23%;
}



@media screen and (max-width: 750px){    
    a.rmp_button_white {
        width: 33vw;
    }

    a.rmp_button_orange {
        width: 80vw;
    }

    .nominations .rmp_slider_btn {
        width: 9vw;
        height: 9vw;
        top: 3vw;
    }

    .nominations .rmp_slider_btn[data-direction="right"] {
        right: 10vw;
    }

    .nominations .rmp_slider_btn[data-direction="left"] {
        left: 10vw;
    }

    .nominations-li.active+.nominations-li+.nominations-li {
        left: 100vw;
    }

    .nominations-li.active+.nominations-li {
        left: 52vw;
    }

    .nominations-li {
        width: 40%;
        height: 47vw;
        left: -50vw;
    }

    .nominations-li-header-top {
        font-size: 2.5vw;
    }

    .nominations-li-header-bottom {
        font-size: 2vw;
    }

    .nominations-li-middle {
        font-size: 2.3vw;
    }

    .nominations-li-bottom {
        font-size: 2vw;
    }

    .nominations-li-bottom-small{
       font-size: 1.6vw; 
    }

    .nominations-ul {
        height: 48vw;
        margin-bottom: 6vw;
        padding: 0;
    }

    .rmp_docs_container_blue .rmp_button_white {
        width: 53vw;
    }

    a[class*="rmp_docs_container_"]:after, div[class*="rmp_docs_container_"]:after, details[class*="rmp_docs_container_"]>summary:after {
        width: 8vw;
        height: 8vw;
    }

    .rmp_step_container {
        height: 43vw;
    }

    .rmp_pageheader >p {
        line-height: 5.2vw;
    }

    .rmp_info_block_container {
        text-align: left;
    }

    a[class*="rmp_docs_container_"]:after {
        top: 12.5vw;
    }

    .rmp_dpo_steps>ul>li {
        width: 100%;
        margin-bottom: 3vw;
    }

    .rmp_step_container {
        border-bottom-left-radius: 5vw;
        border-bottom-right-radius: 5vw;
        padding: 2vw 3vw 4vw;
        height: auto;
    }
}